@charset "utf-8";

/* ------------------------------
 教育・スキルアップ（PC）
------------------------------ */
.text-speech {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    padding: 20px;
    background: #fff;
    border-radius: 15px;
    border: solid 2px var(--green-color);
    position: relative;
}
.commenter .mascot {
    width: 92px;
}
/* 計画表（テーブル） */
.plan {
    line-height: 1.375;
}
.plan td {
    position: relative;
}
.plan table:not(.table-head table) th,
.plan table:not(.table-head table) td {
    padding: 20px 12px;
}
.plan ol.list-c > li::before, 
.plan .list-c ol > li::before {
    top: 0;
}
.plan .period01,
.plan .period02,
.plan .period03,
.plan .period04,
.plan .period05 {
    font-size: 1.5rem;
    font-weight: 600;
    color: #fff;
    writing-mode: vertical-rl;
    text-orientation: upright;
    background-color: var(--green-color);
    mix-blend-mode: multiply;
    width: 44px;
    padding-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.plan .period01::after,
.plan .period02::after,
.plan .period03::after,
.plan .period04::after,
.plan .period05::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    width: 44px;
    height: 17px;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    background-color: var(--green-color);
}
.plan .period01 {
    height: 300px;
}
.plan .period02 {
    height: 320px;
}
.plan .period03 {
    height: 153px;
}
.plan .period04 {
    height: 150px;
    letter-spacing: -0.04em;
}
.plan .period05 {
    height: 460px;
}
@media print, screen and (min-width: 768px) {
    .text-speech::before,
    .text-speech::after {
        content: "";
        position: absolute;
        left: 100%;
        clip-path: polygon(0 0, 98% 0, 100% 8%, 98% 10%, 0 100%);
    }
    .text-speech::before {
        width: 16px;
        height: 16px;
        bottom: 22px;
        border-radius: 1px;
        background-color: var(--green-color);
    }
    .text-speech::after {
        width: 12px;
        height: 12px;
        bottom: 24px;
        background-color: #fff;
    }
    .commenter .text-speech {
        width: calc(100% - 110px);
    }
    
}
/* ------------------------------
 教育・スキルアップ（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .text-speech {
        font-size: 1.8rem;
    }
    .text-speech::before,
    .text-speech::after {
        content: "";
        position: absolute;
        right: 0;
        left: 0;
        top: 100%;
        margin: auto;
        clip-path: polygon(0 0, 50% 100%, 100% 0);
    }
    .text-speech::before {
        width: 16px;
        height: 16px;
        border-radius: 1px;
        background-color: var(--green-color);
    }
    .text-speech::after {
        width: 12px;
        height: 12px;
        background-color: #fff;
    }
    .commenter .mascot {
        margin: auto;
    }
    /* 計画表（テーブル） */
    .plan .period01,
    .plan .period02,
    .plan .period03,
    .plan .period04,
    .plan .period05 {
        font-size: 1.4rem;
    }
    .plan .period01 {
        height: 290px;
    }
    .plan .period02 {
        height: 310px;
    }
    .plan .period03 {
        height: 146px;
    }
    .plan .period04 {
        height: 145px;
    }
    .plan .period05 {
        height: 450px;
    }
}

/* ------------------------------
 募集要項（PC）
------------------------------ */
.mascot_deco {
    width: 118px;
    position: absolute;
    right: -10px;
    z-index: 1;
    margin-top: -100px;
}
/* ------------------------------
 募集要項（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .mascot_deco {
        width: 59px;
        margin-top: -50px;
    }
}
/* ------------------------------
 病院見学会、説明会のお知らせ（PC）
------------------------------ */
/* 吹き出しキャラ */
.text-speech-deco {
    display: flex;
    align-items: flex-end;
    gap: 20px;
}
.text-speech-deco img {
    width: 92px;
}
.text-speech-deco .cms_caption_t {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.5;
    color: var(--green-color);
    text-align: center;
    width: 100%;
    padding: 15px;
    background: #fff;
    border-radius: 15px;
    border: solid 2px var(--green-color);
    position: relative;
    margin-bottom: 0;
}
.text-speech-deco .cms_caption_t::before,
.text-speech-deco .cms_caption_t::after {
    content: "";
    position: absolute;
    left: 100%;
    clip-path: polygon(0 0, 98% 0, 100% 8%, 98% 10%, 0 100%);
}
.text-speech-deco .cms_caption_t::before {
    width: 16px;
    height: 16px;
    bottom: 22px;
    border-radius: 1px;
    background-color: var(--green-color);
}
.text-speech-deco .cms_caption_t::after {
    width: 12px;
    height: 12px;
    bottom: 24px;
    background-color: #fff;
}
@media print, screen and (min-width: 768px) {
    .text-speech-deco {
        width: 331px !important;
        position: absolute;
        right: 60px;
        bottom: 45px;
    }
}

/* ------------------------------
 インタビュー（PC）
------------------------------ */
.interviewBlock {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.interviewBlock .mainLead {
    font-size: 3.4rem;
    line-height: 1.67;
    letter-spacing: -0.006em;
    white-space: nowrap;
    margin-bottom: 40px;
}
.interviewBlock .mainLead span {
    padding: 0 5px;
    border-radius: 4px;
    background-color: var(--base-color);
}
@media print, screen and (min-width: 768px) {
    /* .interviewBlock .mainLead {
        width: calc(100% + 120px);
    } */
    .interviewBlock .w1-3 {
        padding-top: 35px;
    }
    .interviewBlock .w1-3:not(.order1) .mainLead {
        /* margin-left: -110px; */
        float: right;
    }
    .interviewBlock .w1-3:not(.order1) .mainLead + * {
        clear:both;
    }
}
/* ------------------------------
 インタビュー（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .interviewBlock .mainLead {
        font-size: 2.6rem;
        margin-bottom: 20px;
        white-space: normal;
    }
}
/* ------------------------------
 インタビュー下層（PC）
------------------------------ */
.cms_block.heading {
    padding-top: 95px;
    display: block;
}
.cms_block.heading h1 {
    font-size: 5.4rem;
    line-height: 1.4;
    margin-left: 0;
    margin-right: 0;
}
.cms_block.heading h1 span {
    display: inline-block;
    margin-bottom: 30px;
}
.cms_block.heading::after {
	bottom: calc(35% - 50px);
}
/* .heading .text-box {
    font-size: 1.8rem;
	font-weight: 600;
    text-align: center;
	color: #fff;
	padding: 3px 5px;
	background-color: var(--gray-d-color);
	border-radius: 4px;
} */
.interviewBlock .w1-3 p,
.cms_block.heading p {
    font-weight: 600;
    line-height: 1.4;
    padding-left: 20px;
    letter-spacing: -0.003em;
    background: url(../img/icon_profile.svg) no-repeat 0 .2em / 14px auto;
}
.interviewBlock .w1-3 p strong,
.cms_block.heading p strong {
    font-size: 2.3rem;
    color: var(--green-color);
}
.title-q {
    margin-bottom: 20px;
    font-weight: 600;
    color: #fff;
    border-radius: 4px;
    display: inline-block;
    padding: 2px 8px;
    background-color: var(--green-color);
}
.title-q strong {
    font-family: "Barlow", sans-serif;
}
@media print, screen and (min-width: 768px) {
   .cms_block.heading {
		background: url(../img/heading_deco_s.png) no-repeat bottom calc(100% + 150px) left calc(50% - 560px), 
					linear-gradient(var(--base-color) 65%, rgba(255,255,255,0) 65%);
	}
    .cms_block.heading h1 {
        max-width: 820px;
    }
    .cms_block.heading h1 + * {
        max-width: 340px;
    }
}
/* ------------------------------
 インタビュー下層（SP）
------------------------------ */
@media screen and (max-width: 767px) {
    .cms_block.heading {
        background: url(../img/heading_deco_s.png) no-repeat bottom 100% left -30px / 142px auto, linear-gradient(var(--base-color) 82%, rgba(255,255,255,0) 82%);
        padding-top: 50px;
        padding-bottom: 0;
    }
    .cms_block.heading .flexBox > * {
        width: 100%;
    }
    .cms_block.heading h1 {
        font-size: 2.6rem;
        margin-bottom: 20px;
    }
    .cms_block.heading h1 span {
        margin-bottom: 15px;
    }
    .cms_block.heading::after {
        content: none;
    }
   .heading .text-box {
        font-size: 1.7rem;
    }
}